nav {
             position:fixed;
             top: 20px;
             overflow: hidden;
             //left: 0;
             border-radius: 5px;
             z-index: 2;
             width: 95%;
             margin: 0 2.5%;
             height: 40px;
             background: rgba(229, 9, 20, 0.7);
              box-shadow: 5px 9px 8px #111111;
        }

        nav:hover #formSearch{
            left: 80px;
        }
           nav .search {
              box-sizing: border-box;
              width: 40px;
              height: 40px;
              float: left;
              font-size:20px;
              padding: 10px;
              text-align: center;
              //border-radius: 10px;
              //border-right:0.3px solid rgba(229, 9, 20, 0.7);
              background: rgba(0, 0, 0, 0.8);
              color: #fff;
            }
            nav .search:hover {
              cursor: pointer;
            }
            nav #formSearch {
            position: absolute;
            //left: 40px;
            left: calc(-100% - 40px);
            top: 0;
            width: calc(100% - 120px);
            height: 40px;
            background: #ddd;
            //border-radius: 10px;
            overflow:hidden;
            transition:.2s;
}
input.ins {
           box-sizing: border-box;
           padding: 5px;
           width: calc(100% - 120px);
           border: none;
           height: 40px;
           font-size: 18px;
           float:left;
}

button.subs {
           width: 120px;
           border: none;
           height: 40px;
           font-size: 18px;
           float:left;
           background: rgba(0, 0, 0, 0.9);
           color: #fff;
}

button.subs:hover {
           cursor: pointer;
}
            nav .tvSwitch {
              float: right;
              box-sizing: border-box;
              width: 40px;
              //float: left;
              font-size:20px;
              padding: 10px;
              text-align: center;
              //border-radius: 10px;
              background: rgba(0, 0, 0, 0.8);
              color: #fff;
}



